description: Complete aggregation pipeline
imports:
  - location: $FARO_DIR/pipelines/summary/summary_matched.yaml
  - location: $FARO_DIR/pipelines/summary/summary_patch.yaml
  - location: $FARO_DIR/pipelines/summary/summary_visit.yaml
